.modal {
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background: transparentize(black, .7);
  z-index: 10;

  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;

  padding: 40px 20px 0;

  overflow-y: auto;

  transition: opacity .15s ease, visibility .15s ease;

  &:not(.isActive) {
    opacity: 0;
    visibility: hidden;

    .content {
      transform: translateY(-30px);
    }
  }
}

.isClosable {
  cursor: pointer;
}

.container {
  max-width: 1170px;
  width: 100%;
  margin: 0 auto;
}

.content {
  cursor: default;

  transition: transform .15s ease;
}